Subject: FW: CS Candidate - Amit Khetarpal Amit
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 12 Aug 2020 09:58:53 +0000

First round for CS but max salary would be 28-30, see if he is interested

From: Amit Khetarpal Amit <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 10:46 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Amit Khetarpal Amit

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Amit Khetarpal Amit
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9897991023
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      Sector 50 Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Fortune hotels  Deputy sales manager    10th January 2020       39000
Previous Employer 2     Mosaic hotels noida     Sales Manager   7th September 2019      45000
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  1. I would close all the tabs open .
2. Clear the cache memory .
3.re connect with wifi.
4. Refresh the page .
5. Scan if still problem persist
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       I sincerely apologise to keep your waiting sir , as a goodwill gesture pizza hut has included free garlic bread and a coke into your order as a compensation of extra  time taken .
We value your time and sincerely apologise for the delay.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I was handling corporate sales of my hotel.
Visiting the corporates in noida and delhi and convincing for sale of our hotel products like food and beverages and rooms.

Dealing with their problems faced, assisting them whenever and wherever required .
Giving them a comfortable and cosy  stay .
Doing Rfp and corporate tie ups for volume business with the concerned team.
Promoting our foods like cakes and cuisines in office premises thus wxtracting sales
What according to you makes you a good candidate for customer service or technical support job? I have good communication skills.
I like interacting with diverse people.
I have good problem solving and analytical skills.
I am a good listener and have good command over written and spoken English.
I am a leader and can motivate my team for a common goal.
I am a result oriented person .
On a scale of 1 - 5 please rate your fluency in spoken English  5